<?xml version="1.0" encoding="utf-8"?>
<WebResource>
  <WebResourceId>{38b3fc06-f5b2-e511-9413-0050568dc724}</WebResourceId>
  <Name>north52_/schedule/incident/hl3/s.38b3fc06f5b2e51194130050568dc724</Name>
  <DisplayName>47bc2ac6-ff9b-47f7-9eed-21c8d0d7135e</DisplayName>
  <Description>North52Schedule: Calculate Days Open</Description>
  <WebResourceType>4</WebResourceType>
  <IntroducedVersion>1.0</IntroducedVersion>
  <IsEnabledForMobileClient>0</IsEnabledForMobileClient>
  <IsCustomizable>1</IsCustomizable>
  <CanBeDeleted>1</CanBeDeleted>
  <IsHidden>0</IsHidden>
  <FileName>/WebResources/north52_scheduleincidenthl3s38b3fc06f5b2e51194130038B3FC06-F5B2-E511-9413-0050568DC724</FileName>
</WebResource>